Permalink
Browse files

JRuby does not support racc, include it only in ruby platform

  • Loading branch information...
1 parent 670a267 commit 066ae49fb7af3679c163c070515388357ee91ba9 Francesco Rodriguez committed Feb 26, 2013
Showing with 3 additions and 3 deletions.
  1. +3 −3 Gemfile
View
@@ -9,9 +9,6 @@ gem 'jquery-rails', '~> 2.2.0'
gem 'turbolinks'
gem 'coffee-rails', '~> 4.0.0.beta1'
-# Needed for compiling the ActionDispatch::Journey parser
-gem 'racc', '>=1.4.6', require: false
-
# This needs to be with require false to avoid
# it being automatically loaded by sprockets
gem 'uglifier', require: false
@@ -41,6 +38,9 @@ platforms :ruby do
gem 'yajl-ruby'
gem 'nokogiri', '>= 1.4.5'
+ # Needed for compiling the ActionDispatch::Journey parser
+ gem 'racc', '>=1.4.6', require: false
+
# AR
gem 'sqlite3', '~> 1.3.6'

0 comments on commit 066ae49

Please sign in to comment.